=== debian/changelog ===
fbreader (0.12.10dfsg2-6) UNRELEASED; urgency=medium

  * update

 -- Debian QA Group <packages@qa.debian.org>  Thu, 26 May 2022 13:35:10 +0800

fbreader (0.12.10dfsg2-6) unstable; urgency=low

  * QA upload.
  * Fix FTBFS with GCC-11 (Closes: #984121)
    - Add debian/patches/0014-fix-ftbfs-gcc11.patch

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 12 Jan 2022 23:06:22 +0800

fbreader (0.12.10dfsg2-5) unstable; urgency=medium

  * QA upload.
  * Orphan package.
  * debian/source/format: Convert to "3.0 (quilt)" source package.
  * debian/control: Replace transitional package ttf-unifont with
    fonts-unifont.

 -- Boyuan Yang <byang@debian.org>  Thu, 26 Aug 2021 23:14:08 -0400

fbreader (0.12.10dfsg2-4) unstable; urgency=medium

  * debian/control:
    - Drop Qt4 UI (libzlui-qt4), as Qt4 is going away. (Closes: #874867)
  * debian/patches:
    - New patch 0013-fbreader-Makefile-make-linking-order-reproducible, by
      Chris Lamb. (Closes: 861770)

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sun, 01 Sep 2019 10:59:46 +0200

fbreader (0.12.10dfsg2-3) unstable; urgency=medium

  * debian/patches:
    - New patch 0011-zlibrary-unix-curl-avoid-duplicate-case-in-a-switch.
      Fixes building with curl 7.62.0. Thanks to Adrian Bunk for the report
      and the libcurl API change hint. (Closes: #913382)
    - New patch 0012-makefiles-use-externally-passed-PKG_CONFIG-if-availa by
      Helmut Grohne.
  * debian/rules:
    - Enable cross-architecture building. Patch by Helmut Grohne.
      (Closes: #861422)
  * debian/control:
    - Updated Standards-Version to 4.2.1, no changes needed.
    - Added Recommends on sensible-utils (as suggested by lintian).
  * debian/source/format:
    - Created (with '1.0' inside).
  * debian/libzlcore-data.lintian-overrides:
    - Removed a false positive override introduced in 0.12.10dfsg2-1,
      apparently fixed in lintian since.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sun, 09 Dec 2018 18:21:31 +0100

fbreader (0.12.10dfsg2-2) unstable; urgency=medium

  * debian/patches:
    - New patch booksdb-avoid-converting-boolean-to-shared_ptr.patch. Fixes
      building with GCC6. Patch by Robert Bihlmeyer. (Closes: #811676)
  * debian/copyright:
    - Updated my e-mail address.
    - Removed obsolete statements for DocBook/XHTML entity files removed in
      the previous upload. (Closes: #824393)

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sun, 24 Jul 2016 13:40:32 +0200

fbreader (0.12.10dfsg2-1) unstable; urgency=medium

  * debian/dfsg-repack:
    - Also remove docbook- and XHTML entity files. (Closes: #807074)
  * debian/patches:
    - New patch fbreader-Makefile-do-not-try-to-install-empty-format.patch, so
      upstream Makefile doesn't install unexisting XHTML entity files.
  * debian/control:
    - Updated Standards-Version to 3.9.6, no changes needed.
    - Bumped debhelper build-dependency to >= 9.
  * debian/rules:
    - Modernized using dh overrides.
  * debian/menu:
    - Removed as suggested by lintian, since a .desktop-file is present.
  * debian/libzlcore-data.lintian-overrides:
    - Added to override a false positive about reproducibility of
      usr/share/zlibrary/unicode.xml.gz.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sun, 21 Feb 2016 10:46:49 +0100

fbreader (0.12.10dfsg-10) unstable; urgency=low

  * NMU acknowledged - thanks, Ondřej!
  * debian/control:
    - Bump ABI parts of libzlcore and libzltext package names for GCC5 C++11
      ABI transition. For historical reasons these package name parts were
      actually a bit off the SONAMEs, and now it's a good time to fix it.
      (Closes: #763468)

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Tue, 21 Jul 2015 20:52:34 +0300

fbreader (0.12.10dfsg-9.1) unstable; urgency=medium

  * Change B-D to libjpeg-dev to finish the transition to libjpeg-turbo

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Sep 2014 14:04:47 +0200

fbreader (0.12.10dfsg-9) unstable; urgency=low

  * debian/control:
    - Bumped Standards-Version to 3.9.4, no changes needed.
    - Build-depend on libunibreak-dev instead of liblinebreak2-dev.
  * debian/patches:
    - New patch 950-link-to-libunibreak.patch.
    - New patch 951-fix-calling-compiler.patch, which replaces old
      940-use-debian-compiler-flags.patch: reworked to not override compiler
      flags by "target setup" instead of introducing DEBFLAGS, force verbose
      compilation and introduce CPPFLAGS and CXXFLAGS where needed.
  * debian/rules:
    - Include dpkg's buildflags.mk if present to support hardening.
    - Removed DEBFLAGS-hack.
    - Removed obsolete commented Qt3-related line.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Fri, 21 Jun 2013 13:17:00 +0300

fbreader (0.12.10dfsg-8) unstable; urgency=low

  * debian/patches:
    - New patch 600-fix-ftell-crash.patch, fixing a possible crash on
      migration. (Closes: #689338)

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sat, 06 Oct 2012 12:33:58 +0300

fbreader (0.12.10dfsg-7) unstable; urgency=medium

  * debian/rules:
    - Fixed FTFBS on binary-only builds. Report by Pino Toscano, patch by
      Salvatore Bonaccorso. (Closes: #680657)
  * debian/control:
    - Bumped Standards-Version to 3.9.3, no changes needed.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sun, 08 Jul 2012 12:05:01 +0300

fbreader (0.12.10dfsg-6) unstable; urgency=medium

  * debian/patches:
    - New patch 910-zlui-qt4-links-to-QtCore.patch. Thanks to Stepan Golosunov
      for the report. (Closes: #649612)

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sat, 26 Nov 2011 12:35:23 +0200

fbreader (0.12.10dfsg-5) unstable; urgency=low

  * debian/{control,rules}
    - Don't build zlui-maemo anymore as its build-depends will be removed from
      Debian repositories. (Closes: #643745)
  * debian/patches:
    - Dropped maemo-specific patches as not needed anymore.
  * debian/NEWS:
    - Set the version of really uploaded package.
      Fixes a lintian warning 'debian-news-entry-has-unknown-version'.


