=== debian/watch ===
version=2
opts=dversionmangle=s/dfsg\d*$// \
	http://www.fbreader.org/downloads.php fbreader-sources-(.*).tgz
