## fbreader 0.99.4

=== debian/changelog ===
fbreader (0.99.4-3mx15+1) mx; urgency=medium

  * Rebuild for MX 15 using multiple packages.
  * Rename new library packages with 0.99 soname, conflict and replace 0.12
    versions.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 13 Feb 2017 18:27:20 -0800

fbreader (0.99.4-1) stable; urgency=low

  * new upstream version

 -- Alexander Turkin <snowwlex@fbreader.org>  Fri, 30 Nov 2012 16:30:00 +0300
