=== fbreader/maemo/Makefile ===
--- 
+++ 
@@ -9,17 +9,16 @@
 BACKUP_CONF = FBReader.backup
 
 install:
-	@install -m 0644 ../data/default/config.maemo.xml $(DESTDIR)$(SHAREDIR)/FBReader/default/config.xml
 	@install -m 0644 ../data/default/keymap.maemo.xml $(DESTDIR)$(SHAREDIR)/FBReader/default/keymap.xml
 	@install -m 0644 ../data/default/styles.maemo.xml $(DESTDIR)$(SHAREDIR)/FBReader/default/styles.xml
 	@install -d $(DESTDIR)$(SHAREDIR)/icons/hicolor/16x16/apps
-	@install -m 0644 fbreader-16x16.png $(DESTDIR)$(SHAREDIR)/icons/hicolor/16x16/apps/FBReader.png
+	@install -m 0644 ../data/icons/application/16x16.png $(DESTDIR)$(SHAREDIR)/icons/hicolor/16x16/apps/FBReader.png
 	@install -d $(DESTDIR)$(SHAREDIR)/icons/hicolor/26x26/apps
-	@install -m 0644 fbreader-26x26.png $(DESTDIR)$(SHAREDIR)/icons/hicolor/26x26/apps/FBReader.png
+	@install -m 0644 ../data/icons/application/26x26.png $(DESTDIR)$(SHAREDIR)/icons/hicolor/26x26/apps/FBReader.png
 	@install -d $(DESTDIR)$(SHAREDIR)/icons/hicolor/48x48/apps
-	@install -m 0644 fbreader-48x48.png $(DESTDIR)$(SHAREDIR)/icons/hicolor/48x48/apps/FBReader.png
+	@install -m 0644 ../data/icons/application/48x48.png $(DESTDIR)$(SHAREDIR)/icons/hicolor/48x48/apps/FBReader.png
 	@install -d $(DESTDIR)$(SHAREDIR)/icons/hicolor/64x64/apps
-	@install -m 0644 fbreader-64x64.png $(DESTDIR)$(SHAREDIR)/icons/hicolor/64x64/apps/FBReader.png
+	@install -m 0644 ../data/icons/application/64x64.png $(DESTDIR)$(SHAREDIR)/icons/hicolor/64x64/apps/FBReader.png
 	@install -d $(DESTDIR)$(SHAREDIR)/applications/hildon
 	@install -m 0644 $(DESKTOP_FILE) $(DESTDIR)$(SHAREDIR)/applications/hildon
 	@install -d $(DESTDIR)$(MENUDIR)
