=== debian/changelog ===
fbreader (0.99.4+dfsg-5) unstable; urgency=medium

  * QA upload.
  * Prevent installing .so link in non-dev library pkgs.
  * Fix Breaks/Replaces.
  * Drop old NEWS.
  * Drop non-functional debian/watch.

 -- Bastian Germann <bage@debian.org>  Thu, 07 Sep 2023 15:41:50 +0000

fbreader (0.99.4+dfsg-4) unstable; urgency=medium

  * QA upload.
  * Install liblzui in fbreader.

 -- Bastian Germann <bage@debian.org>  Tue, 05 Sep 2023 10:24:23 +0000

fbreader (0.99.4+dfsg-3) unstable; urgency=medium

  * QA upload.
  * Prevent the same files in two different packages.
  * Drop libzlui-qt and itegrate its contents into fbreader.

 -- Bastian Germann <bage@debian.org>  Tue, 05 Sep 2023 00:39:53 +0200

fbreader (0.99.4+dfsg-2) experimental; urgency=medium

  * QA upload.
  * fbreader: Fix Depends on libzlui-qt instead of dropped -qt4.

 -- Bastian Germann <bage@debian.org>  Mon, 04 Sep 2023 20:05:08 +0200

fbreader (0.99.4+dfsg-1) experimental; urgency=medium

  * QA upload.
  * Drop unneeded quilt Build-Dependency.
  * Update to new upstream version. (Closes: #765039)
  * Build with Qt5 patch. (Closes: #967336)

 -- Bastian Germann <bage@debian.org>  Sat, 02 Sep 2023 11:40:44 +0000
